<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Twitter</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<script src="./script.js"></script>

</body>
</html>